WodFTPServer FTP Command Buffer Overflow Vulnerability

Bugtraq ID: 8703
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Sep 25 2003 12:00AM
Updated: Sep 25 2003 12:00AM
Credit: It is not currently known who discovered this issue.
Vulnerable: WeOnlyDo! Software wodFTPServer 1.1 .0.4
Not Vulnerable: WeOnlyDo! Software wodFTPServer 1.1 .0.5


 

Privacy Statement
Copyright 2010, SecurityFocus